# translation of kstyle_plastik_config.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_plastik_config\n"
"POT-Creation-Date: 2005-01-31 01:30+0100\n"
"PO-Revision-Date: 2003-12-04 16:56GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: plastikconf.cpp:56
msgid "Animate progress bars"
msgstr "Animatu progresio barrak"

#: plastikconf.cpp:57
msgid "Draw toolbar separator"
msgstr ""

#: plastikconf.cpp:58
msgid "Draw toolbar item separators"
msgstr ""

#: plastikconf.cpp:60
msgid "Triangular tree expander"
msgstr ""

#: plastikconf.cpp:61
msgid "Highlight focused text input fields"
msgstr ""

#: plastikconf.cpp:63
msgid "Custom text input highlight color:"
msgstr ""

#: plastikconf.cpp:68
msgid "Custom mouseover highlight color:"
msgstr ""

#: plastikconf.cpp:73
msgid "Custom checkmark color:"
msgstr ""
